field: 1764015c-9e55-44de-9cc2-1c6cb1f111ed # Opening hours
fieldLayouts:
  3638f0f7-2b36-4db9-8155-a051cd2e5777:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6deb3759-b86c-4074-b470-64785d575ff5 # Day, or day range
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b2c65531-606d-4182-a379-4800dedf69a8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a3f5f9d0-8997-47c7-8db7-be4915ed0f2e # Time
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5bf2c829-5dd1-4ec1-a427-1747085b0486
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 13f9d4e2-392c-4689-9a82-281066ed67eb
        userCondition: null
fields:
  6deb3759-b86c-4074-b470-64785d575ff5: # Day, or day range
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: openRange
    instructions: 'e.g. Mon-Thu'
    name: 'Day, or day range'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  a3f5f9d0-8997-47c7-8db7-be4915ed0f2e: # Time
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: openTime
    instructions: null
    name: Time
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: entry
name: Entry
sortOrder: 1
